Subject: CCL:OFF Files and MD

From: <[email-masked]>
Date: Tue, 12 Mar 1996 18:52:13 +0100

We have been having some major problems with our mail system
for the last week. The backlog is now being cleared. However
you may receive messages more than once.

Our apologies for any inconvenience caused.
=============================== Original Message follows ======================

Hi!

In the manual for LEAP, a program used to setup systems for MD calculations
that came with our AMBER-distribution from Oxford Molecular, I read about OFF
(Object File Format). It says there:

	OFF is a general file format developed for LEAP...
	It is intention that future versions of AMBER and SPASMS will read
	this OFF file, rather than topology and coordinate files, for input
	data to molecular mechanics calculations.

So OFF should contain all the information about a chemical system that is
needed to start a MD simulation of that system: connectivities (topology),
force-field parameters, positions and velocities of the atoms - but not the
characteristics of the MD-simulation itself (as I understand it!).

Before I start worrying about OFF at all, I would really like to know:

	1) When will there actually be a MD-program that understands OFF?
	2) Will OFF only be supported by AMBER (and SPASMS) or is there a
	   chance that other MD-programs (CHARMM, discover) will read OFF.
	3) Is there a (definitive) specification of OFF somewhere.
	4) Is there any other movement towards a universal file-format for
	   the specification of chemical systems for MD-simulations?

Thanks a lot for your attention!
-gerald

--
Gerald Loeffler
PhD student in Theoretical Biochemistry

EMail: [email-masked]
Phone: +43 1 40480 612
Fax:   +43 1 4028525
SMail: University of Vienna
       Institute for Theoretical Chemistry
       Theoretical Biochemistry Group
       Waehringerstrasse 17/Parterre
       A-1090 Wien, Austria

---
Administrivia: This message is automatically appended by the mail exploder:
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html
---